<script type="text/javascript">
    var count = 4;
    var counter = setInterval(timer, 1300);
    function timer() {
        count = count - 1;
        if (count <= 0) {
            document.getElementById('btnx').style.display = 'none';
            document.getElementById('tp-text').style.display = 'block';
            document.getElementById('btn6').style.display = 'block';

            clearInterval(counter);
            return;
        }
        document.getElementById("tp-time").innerHTML = count;
    }


</script>
<!-- ad code here -->
<center> <a id="btn6" href="<?php   echo $adlinkfly;  ?>/<?php echo $_POST["tp2"]; ?>" style="text-decoration: none; display:none;">
<button  class="tp-btn tp-blue" >Continue</button> </a></center>


     <!-- ad code here --> 